; ASM source file created by SevenuP v1.20
; SevenuP (C) Copyright 2002-2006 by Jaime Tejedor Gomez, aka Metalbrain

;GRAPHIC DATA:
;Pixel Size:      ( 16,  16)
;Char Size:       (  2,   2)
;Frames:            12
;Sort Priorities: Char line, X char, Y char, Frame number
;Data Outputted:  Gfx
;Interleave:      Sprite
;Mask:            No

FCES:
	DEFB	  0, 31, 35,  1, 48, 92,116, 92
	DEFB	  0,248,236,198,234,242,234, 80
	DEFB	 44, 48, 65, 58, 66,122, 61,  0
	DEFB	  0, 40,176,244,234,214, 44,  0
	DEFB	  0,  0, 31, 39,  3, 49, 93,117
	DEFB	  0,  0,248,236,198,234,242,234
	DEFB	 92, 43, 53, 69, 53, 67, 60,  0
	DEFB	  0,180,232,196,138, 22, 44,  0
	DEFB	  0,  0, 31, 39,  3, 49, 93,117
	DEFB	  0,  0,248,236,198,234,242,234
	DEFB	 92, 44, 48, 64, 62, 65, 63,  0
	DEFB	  0,108,184,180,170, 86,172,  0
	DEFB	  0, 31, 55, 99, 87, 79, 87, 10
	DEFB	  0,248,196,128, 12, 58, 46, 58
	DEFB	  0, 20, 13, 47, 87,107, 52,  0
	DEFB	 52, 12,130, 92, 66, 94,188,  0
	DEFB	  0,  0, 31, 55, 99, 87, 79, 87
	DEFB	  0,  0,248,228,192,140,186,174
	DEFB	  0, 45, 23, 35, 81,104, 52,  0
	DEFB	 58,212,172,162,172,194, 60,  0
	DEFB	  0,  0, 31, 55, 99, 87, 79, 87
	DEFB	  0,  0,248,228,192,140,186,174
	DEFB	  0, 54, 29, 45, 85,106, 53,  0
	DEFB	 58, 52, 12,  2,124,130,252,  0
	DEFB	  0, 13, 31, 63, 56, 55, 37, 47
	DEFB	  0, 80,168,244, 24,236,164,244
	DEFB	 18, 57,107, 80, 84, 82, 37,  0
	DEFB	 72,156,214, 10, 10,170, 84,  0
	DEFB	  0,  0, 13, 31, 63, 56, 55,  5
	DEFB	  0,  0, 80,168,244, 24,236,164
	DEFB	 55, 82, 81, 83, 84, 34,  1,  0
	DEFB	232, 76,138,202, 10,180,120,  0
	DEFB	  0,  0, 13, 31, 63, 56, 55,  5
	DEFB	  0,  0, 80,168,244, 24,236,160
	DEFB	 23, 50, 81, 83, 80, 45, 30,  0
	DEFB	236, 74,138,202, 42, 68,128,  0
	DEFB	  0, 13, 31, 63, 63, 63, 61, 21
	DEFB	  0, 80,168,244,208,164,  8,144
	DEFB	 65, 93,125, 94, 31, 95, 10,  0
	DEFB	  2,148, 42, 80,170, 80,168,  0
	DEFB	  0,  0, 13, 31, 63, 63, 63, 53
	DEFB	  0,  0, 80,168,244,208,164,  8
	DEFB	 67, 87, 58, 92, 31, 31, 10,  0
	DEFB	128, 28,110,214,166, 68,160,  0
	DEFB	  0,  0, 13, 31, 63, 63, 63, 53
	DEFB	  0,  0, 80,168,244,208,164,  8
	DEFB	  1, 62,127,111,103, 43,  1,  0
	DEFB	194,226, 68,138,208,168, 84,  0